# file      : build/install/install.make
# author    : Boris Kolpackov <boris@kolpackov.net>
# copyright : Copyright (c) 2004-2009 Boris Kolpackov
# license   : GNU GPL v2; see accompanying LICENSE file

$(call include,$(bld_root)/install/configuration.make)
$(call include-once,$(bld_root)/install/install-functions.make,$(out_root))
